DROP VIEW PCCVYBVK
;
CREATE VIEW PCCVYBVK AS
SELECT * FROM LD0P0BVK
		WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
								  JOIN LD0V0ANVANDARE AJD
								  ON AJD.CSSANV=SEKR.CSSANV
								  AND SEKR.PNR=LD0P0BVK.PNR)
		OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0BVK.PNR)
;

